Subject: Re: bug#49001: 28.0.50; MML grinds on empty url tags

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Jun 2021 15:35:49 +0200

[email-masked] writes:

> The test case terminates with the patch, and doesn't without the patch.

Like I said, the test case doesn't call the patched function at all (for
me).

And the test case didn't infloop either before or after the patch.

Perhaps the web page serves out something different for you than for me?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no